import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'enterprise_legal_person_logic.dart';

class EnterpriseLegalPersonBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => EnterpriseLegalPersonLogic());
  }
}
